package de.intevation.artifacts;

import java.util.Locale;

/**
 * Interface to build pairs of preference and quality.
 *
 * @author <a href="mailto:sascha.teichmann@intevation.de">Sascha L. Teichmann</a>
 */
public interface PreferredLocale
{
    Locale getLocale();
    float getQuality();
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8:
