package de.intevation.artifacts;

import java.util.Locale;

/**
 * Interface to inject meta data like languages to CallContexts.
 *
 * @author <a href="mailto:sascha.teichmann@intevation.de">Sascha L. Teichmann</a>
 */
public interface CallMeta
{
    PreferredLocale [] getLanguages();

    Locale getPreferredLocale(Locale [] locales);
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8:
